* {
    /*-webkit-box-sizing: initial;*/
}

.item.left { float: none; }

.news-list-page  > form > .container, .news-details-page > form > .container {
	max-width: 1020px;
}

.corporate-page > form > .container, .news-list-page > form > .container, .news-details-page > form > .container {
	padding: 0px;
}

.second-nav ul li a {
	font-size: 16px;
}

.navbar ul li {
	text-transform: uppercase;
}

.news-list-wrapper .img-wrapper.pivot  img {
	max-width: 140px;
}

.grid-loyout.news-list-wrapper .img-wrapper.pivot  img {
	max-width: inherit;
	max-width: initial;
}

.news-list-wrapper .date-time {
	text-transform: uppercase;
}	

.ellips {
  /* hide text if it more than N lines  */
  overflow: hidden;
  /* use this value to count block height */
  line-height: 1.2em;
  /* max-height = line-height (1.2) * lines max number (3) */
  max-height: 4.2em; 
  margin-right: -1em;
  padding-right: 1em;
}

.ellips:after {
  /* points in the end */
  content: ' ...';
  /* relative position */
  position: relative;
}

.checkbox.css-override > input {
    opacity: 0;
    margin: 0px;
    z-index: 1;
    height: 24px;
	width: 24px;
}

span.checkbox {
    /*width: 25px;*/
    height: 25px;
    padding: 0;
    margin: 0 0 0 0;
    background: url(../images/checkbox.png) no-repeat;
    display: block;
    /*clear: left;*/
    float: left;
}

.checkbox.css-override.checked {
    background-position: 0px -80px;
}

.checkbox label {
	margin-left: 15px;
}

.default-link:hover {
	cursor: pointer;
}

.featured-video .video-container {
	padding-top: 0;
}

.video-container .fg-corporate {
	background-image: url(/UploadB2B/videos/Images/FerrettiGroup_Leading_the_future_2020_frecce_Master_musica_free_NO_Mochi.jpg);
	background-size: cover;
}

.video-container .bkg-ferretti {
	background-image: url(/UploadB2B/videos/Images/FY_loop2019_v2-1.jpg);
	background-size: cover;
}

.video-container .bkg-pershing {
	background-image: url(/UploadB2B/videos/Images/Pershingloop2019_v1.0_F_HD.jpg);
	background-size: cover;
}

.video-container .bkg-itama {
	background-image: url(/UploadB2B/videos/Images/ITAMA-LOOP-2018-F-Long-v.-1.0.jpg);
	background-size: cover;
}

.video-container .bkg-riva {
	background-image: url(/UploadB2B/videos/Images/Riva_loop2020.jpg);
	background-size: cover;
}

.video-container .bkg-mochi {
	background-image: url(/UploadB2B/videos/Images/MochiCraft.jpg);
	background-size: cover;
}

.video-container .bkg-crn {
	background-image: url(/UploadB2B/videos/Images/CRN_Corporate_Atelier_2019.jpg);
	background-size: cover;
}

.video-container .bkg-customline {
	background-image: url(/UploadB2B/videos/Images/Video_Corporate_Custom_Line_THE_LINE.jpg);
	background-size: cover;
}

.share-label {
	display: inline-block;
    height: 29px;
	vertical-align: bottom;	
}

.addthis_inline_share_toolbox {
	vertical-align: middle;
}

.at-resp-share-element .at-share-btn {
	border: 1px solid #f0f0f0 !important;
}

.at-resp-share-element .at-share-btn .at-icon {
	fill: #B4B4B4 !important;
}

.validField {
	position: absolute;
	margin-top: -28px;
    margin-left: 5px;
}

.default-link .btnBack {
	background-color: transparent;
	border: none;
	color: #337ab7;
}

.default-link .btnBack:hover {
    color: #23527c;
    text-decoration: underline;
}

/*html[lang="en-US"] .careers-wrapper .row.filters,
html[lang="en-US"] .careers-wrapper .inner-list, 
html[lang="zh-cn"] .careers-wrapper .row.filters,
html[lang="zh-cn"] .careers-wrapper .inner-list {
	display: none;
}*/

.news-list-page .second-nav div.h1, .news-details-page .second-nav div.h1 {
	margin: 0px;
    font-size: 30px;
    padding: 10px 0 20px 0;
    font-family: "Junicode", serif;
    font-stretch: condensed;
    color: #7B7B7B;
}	

@media (max-width: 767px) {
	.news-list-page .second-nav div.h1, .news-details-page .second-nav div.h1 {
	    color: #7b7b7b;
		font-family: "Junicode",serif;
		font-size: 24px;
		font-stretch: condensed;
		margin: 0;
		padding: 5px 0 10px;
	}
}

.news-details-wrapper .article-heading h1 {
	font-size: 36px;
    line-height: 1;
    margin: 0px;
	font-family: "CalibriRegular", sans-serif;
    font-weight: lighter;
    color: #162C55;
}

/*++++++++++++BACK OFFICE CAREERS++++++++++++++*/

.bo-title {
    font-size: 24px;
    font-family: 'AmpleSoft-Medium', Calibri;
	margin: 15px 0 0 15px;
}

.bo-head-title {
    font-size: 32px;
    font-family: 'AmpleSoft-Medium', Calibri;
	color: #db0a5b;
	margin-top: 15px;
	display: block;
	text-align: center;
	background-color: #FAEBD7;
}

.bo-status-item {font-family: 'AmpleSoft-Medium', Calibri; text-align: right; font-size: 18px;}

.bo-div-text {
	margin: 15px 15px 15px 0;
    text-align: justify;
	}	

.bo-ch-table, .bo-news-table, .table-carr-bo {border: 1px solid #aaaaaa; margin: 0 auto; width: 100%;} 

.bo-ch-table > thead > tr td, .bo-news-table > thead > tr td, .table-carr-bo > thead > tr td {
	height: 25px;
	background: #333f48;
	color: #fff;
	text-align: center !important;
	vertical-align: middle;
	font-family: 'AmpleSoft-Light', Calibri !important;
}

.bo-ch-inner-table {width: 100%;}

/*id cell style*/
.bo-ch-table tr > td:first-child, .bo-news-table tr > td:first-child,.table-carr-bo tr > td:first-child {width: 30px; text-align: center;     font-weight: bold; border-right: 1px solid #000;}

.table-carr-bo> tbody > tr:nth-child(odd), .bo-ch-table > tbody > tr:nth-child(odd), .bo-news-table > tbody > tr:nth-child(odd) {background-color: #E4E9ED;}

.table-carr-bo > tbody > tr td, .bo-ch-table > tbody > tr td, .bo-news-table > tbody > tr td {vertical-align: middle; height: 45px;}

.bo-ch-date, .bo-news-date {
	font-family: 'AmpleSoft-Medium', Calibri; 
    font-size: 16px;
	color: #db0a5b;
}

.bo-ch-table tr > td:nth-child(3) span, .bo-news-table tr > td:nth-child(3) span {margin-right: 10px;}
.table-carr-bo tr > td:nth-child(3) span {margin-right: 10px; color: #db0a5b; font-family: 'AmpleSoft-Medium', Calibri;}

.table-carr-bo tr > td:nth-child(2) {
	text-align: left;
	padding-left: 10px;
}
.bo-ch-table tr > td:nth-child(3), .bo-news-table tr > td:nth-child(3), .table-carr-bo tr > td:nth-child(3) {width: 200px; text-align: center; font-weight: bold;}
.bo-ch-table tr > td:nth-child(4), .bo-news-table tr > td:nth-child(4), .table-carr-bo tr > td:nth-child(4) {width: 80px; text-align: right;}

.BO-pagination {
	padding: 10px 0;
    text-align: center;
    background-color: #333f48;
	} 


/*-------------------- BO images --------------------*/

.bo-list-images {width: 100%; margin: 10px 0;}
.bo-list-images > tbody > tr:first-child {border-top: 1px solid #aaaaaa;}
.bo-list-images > tbody > tr:nth-child(5n+2) > td:nth-child(2) {color: #db0a5b;}
.bo-list-images > tbody > tr:nth-child(5n+1), .bo-list-images > tbody > tr:nth-child(5n+3) {background-color: #E4E9ED;}
.bo-list-images > tbody > tr:nth-child(5n+0) {background-color: #F0F8FF; border-bottom: 1px solid #aaaaaa;}
.bo-list-images > tbody > tr td {height: 32px; vertical-align: middle; padding-left: 15px;}
.bo-list-images > tbody > tr td:first-child {width: 125px; font-family: 'AmpleSoft-Medium', Calibri;}
.bo-list-images img {width: 250px; border: 1px solid #aaaaaa;}

/*-------------------- BO list file --------------------*/

.bo-list-files {width: 100%; margin: 10px 0;}
.bo-list-files > tbody > tr td {height: 32px; vertical-align: middle; padding-left: 15px;}
.bo-list-files > tbody > tr td:first-child {width: 125px; font-family: 'AmpleSoft-Medium', Calibri;}
.bo-list-files > tbody > tr:nth-child(4n+1) {background-color: #E4E9ED;} 
.bo-list-files > tbody > tr:nth-child(4n+5) {border-bottom: 1px solid #E4E9ED;} 
.bo-list-files .deleted {color: #bbbbbb;}

/*-------------------- BO list text --------------------*/ 

.bo-list-text {width: 100%; margin: 10px 0;}
.bo-list-text > tbody > tr {border-top: 1px solid #aaaaaa;}
.bo-list-text > tbody > tr:nth-child(5n+1) {background-color: #dcdcdc;}
.bo-list-text > tbody > tr:nth-child(5n+2) {background-color: #f8f8ff;}
.bo-list-text > tbody > tr:nth-child(5n+2) > td:nth-child(2) {color: #db0a5b;}
.bo-list-text > tbody > tr td {height: 32px; vertical-align: middle; padding-left: 15px;}
.bo-list-text > tbody > tr td:first-child {width: 125px; font-family: 'AmpleSoft-Medium', Calibri;}

.bo-list-text > tbody > tr:nth-child(5n+2) > td:first-child {border-right: 1px solid #B8860B; background-color: #FAEBD7;}
.bo-list-text > tbody > tr:nth-child(5n+3) > td:first-child, .bo-list-text > tbody > tr:nth-child(5n+4) > td:first-child , .bo-list-text > tbody > tr:nth-child(5n+5) > td:first-child {background-color: #FAEBD7; border-right: 1px solid #B8860B;}



.colored-bo > input, .page_link_search {    
	border-color: #C5004D;
    background: #E20E5A;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7A1AF), color-stop(100%,#E20E5A));
    background: -webkit-linear-gradient(top, #F7A1AF 0%,#E20E5A 100%);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #fff;
    text-shadow: 0px -1px 0px #C5004D;
	-webkit-border-radius: 3px;
		border-radius: 3px;
	cursor: pointer;	
	}
	
.colored-bo > input:hover {
    border-color: #db0a5b;
    background: #F393B8;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F393B8), color-stop(100%,#F9387F));
    background: -webkit-linear-gradient(top, #F393B8 0%,#F9387F 100%);
}
.colored-bo > input:active {
    border-color: #77002F;
    background: #BB0A4F;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BB0A4F), color-stop(100%,#db0a5b));
    background: -webkit-linear-gradient(top, #BB0A4F 0%,#db0a5b 100%);
    box-shadow: inset 0px 5px 10px 0px rgba(0, 0, 0, 0.4);
}	

.BO-news-actions {text-align: center;}
.BO-news-actions > div {display: inline-block; float: none; padding: 10px;}

.page_link_search.link_active {    
    background: red;	
	}

/*-------------------- BO date settings --------------------*/ 

.date-settings > tbody > tr td:first-child {width: 155px; font-family: 'AmpleSoft-Medium', Calibri;}
.date-settings > tbody > tr td {
    height: 50px;
    vertical-align: middle;
    padding-left: 15px;
}


/*-------------------- table BOCH --------------------*/

.table-BOCH  {width: 100%; margin: 10px 0;}
.table-BOCH > tbody > tr td {height: 32px; vertical-align: middle; padding-left: 15px;}
.table-BOCH > tbody > tr td:first-child {width: 250px; font-family: 'AmpleSoft-Medium', Calibri;}

.table-BOCH .tr-head {background-color: #e6e6fa; color: #db0a5b;}

/*-------------------- table BOWWU --------------------*/

.table-BOWWU  {width: 100%; margin: 10px 0;}
.table-BOWWU > tbody > tr td {height: 32px; vertical-align: middle; padding-left: 15px;}
.table-BOWWU > tbody > tr td:first-child {width: 250px; font-family: 'AmpleSoft-Medium', Calibri;}

.table-BOWWU .tr-head {background-color: #e6e6fa; color: #db0a5b;}

/*-------------------- table Edit TEXT --------------------*/

.bo-edit-text  {width: 100%; margin: 10px 0; background-color: #FAEBD7;}
.bo-edit-text > tbody > tr > td {height: 32px; vertical-align: middle; padding-left: 15px;}
.bo-edit-text > tbody > tr.tr-edit-text > td {height: auto !important; vertical-align: auto;}
.bo-edit-text > tbody > tr td:first-child {width: 155px; font-family: 'AmpleSoft-Medium', Calibri;}
/*.bo-edit-text .RadEditor.reWrapper {width: 100% !important;}*/

/*-------------------- table Edit FILE --------------------*/

.bo-edit-files  {width: 100%; margin: 10px 0; background-color: #FAEBD7;}
.bo-edit-files > tbody > tr > td {height: 32px; vertical-align: middle; padding-left: 15px;}
.bo-edit-files > tbody > tr td:first-child {width: 155px; font-family: 'AmpleSoft-Medium', Calibri;}

/*-------------------- table Edit IMAGES --------------------*/

.bo-edit-images  {width: 100%; margin: 10px 0; background-color: #FAEBD7;}
.bo-edit-images > tbody > tr > td {height: 32px; vertical-align: middle; padding-left: 15px;}
.bo-edit-images > tbody > tr td:first-child {width: 155px; font-family: 'AmpleSoft-Medium', Calibri;}


.lbl-status {text-align: center; color: #db0a5b; font-size: 22px; margin: 5px 0; font-family: 'AmpleSoft-Medium', Calibri;}

/*++++++++++++END BACK OFFICE CAREERS++++++++++++++*/


/*New GDPR Form Style*/
.gdpr-title {
	text-align: left;
}

.gdpr-label {
	text-align: left;
	line-height: 14px;
}

.careers-wrapper label.gdpr-label {
	font-size: 12px;
}

.gdpr-label i {
	text-decoration: underline;
	font-style: normal;
}	

.frt {text-decoration: underline;}

.gdpr-index {
	font-weight: bold;
}

#prvcy p, #prncp p {
	text-align: justify;
	padding: 15px;
}

@media (max-width: 480px) {
	#prvcy p, #prncp p {
		text-align: left;
	}
}

@media (max-width: 480px) {
	.careers-wrapper label.gdpr-label {
		line-height: 11px;
	}

	.careers-wrapper .checkbox-inline {
		margin-bottom: 35px;
	}	
}	

/*DOT LEADERS TRICK*/	
ul.leaders {
    overflow-x: hidden;
    list-style: none;
	}
	
ul.leaders li {
	display: list-item;
	line-height: 26px;
	text-align: left;
	}
	
ul.leaders a {
	color: inherit;
	text-decoration: none;
}	
	
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . ";
	line-height: 42px;
	}
ul.leaders span:first-child {
    padding-right: 0.33em;
	}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
	}

ul.leaders span {
	font-size: 14px;	
}

ul.leaders span > strong {
	font-size: 16px;
}	
	
.dot {}

a[name="c1"],
a[name="c2"],
a[name="c2.1"],
a[name="c2.2"],
a[name="c2.3"],
a[name="c2.4"],
a[name="c2.5"],
a[name="c2.6"],
a[name="c3"],
a[name="c4"],
a[name="c5"],
a[name="c6"],
a[name="c7"],
a[name="c8"],
a[name="c9"] {
	height: 20px;
    display: block;
}

@media (max-width: 480px) {
a[name="c1"],
a[name="c2"],
a[name="c2.1"],
a[name="c2.2"],
a[name="c2.3"],
a[name="c2.4"],
a[name="c2.5"],
a[name="c2.6"],
a[name="c3"],
a[name="c4"],
a[name="c5"],
a[name="c6"],
a[name="c7"],
a[name="c8"],
a[name="c9"] {
	height: 85px;
}
}	

/*END*/

.img-iso {
	width: 200px;
}

@media (max-width: 480px) {
	.offices-wrapper .col-xs-6 { width: 100%; float: none; }
}

/* nuova copertina protagonist */
.protagonist-issue .featured-image img { border: 1px solid #efefef; }

.disclaimer { 
	left: 0;
	bottom: 0;
	top: 0px; 
	right: 0px; 
	overflow: auto;
	padding-bottom: 65px;
	position: fixed; 
	width: 100%; 
	height: 90%; 
	background-color: #fff; 
	text-align: center; 
	padding-top: 35px;
	margin-top: 123px;
	z-index: 99;
}

/*fix IE 11 scroll problem with modal iframe of discaimer*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	/* IE 11 CSS */ 	
   .disclaimer {
	height: 100%;    
   	padding-top: 0px;
	margin-top: 0px;
	}  
}

@supports (-ms-accelerator:true) {
   /* Edge 12+ CSS */ 
	.disclaimer {
		height: 100%;    
		padding-top: 0px;
		margin-top: 0px;
	}
}

@supports (-ms-ime-align:auto) {
    /* Edge 16+ CSS */
	.disclaimer {
		height: 100%;    
		padding-top: 0px;
		margin-top: 0px;
	} 	
}

@-moz-document url-prefix() {
	.disclaimer {
		height: 100%;    
		padding-top: 0px;
		margin-top: 0px;
	} 
}

.pt-4 { padding-top: 15px; }
.pb-2 { padding-bottom: 5px; }

.ir-article ul li {
	text-align: left;
    font-family: "CalibriRegular", Arial, Helvetica, sans-serif!important;
    font-weight: lighter;
    font-size: 16px;
    line-height: 1.5em;
    color: #333333;
}
.ir-article ul {
	list-style: disc outside;
}

.featured-news-grid .col-sm-3 .intro-text {
	margin-bottom: 55px;
}

.header-row-2 .scroll-down {
	text-shadow: 2px 2px 4px #000000;
}

header .lang-nav ul li {
    display: inline-block;
    margin-right: 0px;
}